/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
	#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
#owl-demo .owl-item{
	max-height:600px;
}
.owl-buttons {
  display: table;
  margin: 0 auto;
  width: auto;
}
.owl-buttons div {
  display: inline-block !important;
  margin: 0 13px 0 0 !important;
  text-align: center;
  vertical-align: middle !important;
}

.testimonials .owl-prev .fa {
padding:4px 3px 0 0 !important;
  
}
.testimonials .owl-next .fa {
  padding: 4px 0 0 3px !important;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}

/*babies-preschoolers*/
.babies-preschoolers .tabs{width:32%;}
.babies-preschoolers .content-block{width:68%;}
.babies-preschoolers .container {
  padding: 0;
  width: 100%;
  max-width:1367px;
   display: flex;
}
.babies-preschoolers .content-section > div {
  float: left;
}
.tabs > div {
 overflow:hidden;
  margin-bottom: 4px;
  position: relative;
  cursor:pointer;
}
.tabs span {
    bottom: 0;
    color: #fff;
    display: block;
    font-family: 'Museo Slab W01 900';
    font-size: 30px;
    height: auto;
    left: -8%;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 43%;
    width: 100%;
    z-index: 12;
}
.tabs img {
  width: 100%;
}

.tabs > div::after {
  background: #549ed6 none repeat scroll 0 0;
  color: transparent;
  content: "";
  display: table;
   height: 366px;
  position: absolute;
  top: 0;
  width: 100%;
  transition: all 0.5s ease 0s;
}
.tabs > div:hover::after, .tabs > div.active::after {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  transition: all 0.5s ease 0s;
}

.babies-preschoolers .content-block > div{
	display: none;
}
.babies-preschoolers .content-block > div.active {
  display: block;
}
.tabs > div.active div.hover-effect {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #fff #fff #fff transparent;
  border-image: none;
  border-style: solid;
  border-width: 14px;
  content: "";
  height: 0 !important;
  position: absolute;
  right: 0;
  top: 46%;
  width: 0 !important;
}
.tabs > div div.hover-effect{
	 -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #fff #fff #fff #fff;
  border-image: none;
  border-style: solid;
  border-width: 14px;
  content: "";
  height: 0 !important;
  position: absolute;
  right: 0;
  top: 46%;
  width: 0 !important;
  z-index:100;
}
.tabs > div div.hover-effect::before, .tabs > div.active div.hover-effect::before {
  border-top: 141.9px solid #fff;
  bottom: -155px;
  content: "";
  position: absolute;
  right: -15px;
  width: 29px;
  z-index: 100;
}
.tabs > div div.hover-effect::after,.tabs > div.active div.hover-effect::after {
  border-top: 177.9px solid #fff;
  bottom: 13px;
  content: "";
  position: absolute;
  right: -15px;
  width: 29px;
  z-index:100;
}
.tabs > div:last-child {
  margin: 0;
} 
.babies-preschoolers .content-section {
  border: 1px solid #ddd;
  display: inline-block;
  width: 100%;
}
.babies-preschoolers .content-block {
  margin: 10px 0;
  overflow-y: scroll;
}
.content-block h4 {
  color: #ed217c;
  font-family: 'Museo Slab W01 900';
  font-size: 35px;
}

.babies-preschoolers .content-block .active > p {
  font-family: museo300;
  margin: 16px 0;
}
.babies-preschoolers .content-block .active h4 {
  margin-bottom: 21px;
}

.content-block > div > a {
  color: #549ed6;
  font-family: 'Museo Slab W01 900';
  text-transform: capitalize;
  text-decoration: underline;
}
.content-block > div > a:hover{
opacity: 0.7;
text-decoration: none;
transition: all 0.5s ease 0s;
}
.babies-preschoolers .content-block > div.active {
  display: block;
  padding: 7%;
}

/*gmap*/
.gmap-home > .container {
  height: 400px;
  width: 100%;
  padding:0px;
}
.gmap-home > .container .content-section{height:100%;}
.gmap-home > .container .content-section > div#map {
  height: 100%;
  width: 100%;
}

.icon-box{
	background-position: center !important;
    background-attachment: fixed !important;
}

/*blog list*/

.imgblog_right {
  float: right;
}
.blog-template .content-section h2 {
  color: #6699cc;
  font-family: 'Museo Slab W01 900';
  font-size: 35px;
  margin-bottom: 19px;
  text-align: center;
}
.pst_row {
  margin: 15px 0;
}
.pst_row > div > div {
  margin: 0;
  padding: 0;
}
.pst_row > div{
border:1px solid #ccc;
display:inline-block;
}
.pst_row div.content-block {
  margin-top: 3%;
  padding: 4.5% 5% 6% 8%;
}
.pst_row .content-block.no-image {
  margin: 0;
  padding: 17% 12%;
}
.blog-template .content-block > h4 {
  font-size: 30px;
  margin-bottom: 24px;
  text-align: left;
}
.blog-template .content-block > a {
  display: inline-block;
  font-family: museo700;
  font-size: 16px;
  margin-top: 15px;
  text-decoration: underline;
  color:#6699cc;
  
}
.tsdestination {
  margin-left: 5px;
}

.blog-template .content-block > a:hover{transition: all 0.5s ease 0s;
text-decoration: none;
opacity:0.7;
}
.button-blog{width:100%; display:table;}
.blog-loadmore,.bluegum-button {
  border: 5px solid #6699cc;
  color: #6699cc;
  display: table;
  font-family: 'Museo Slab W01 900';
  font-size: 20px;
  margin: 44px auto 33px;
  padding: 14px 36px;
  position: relative;
  top: 27px;
 /*  width: 188px; */
  cursor:pointer;
   transition: all 0.5s ease 0s;
}
.blog-loadmore:hover,.bluegum-button:hover { background:#6699cc; color:#fff;}
.blog-template {
  margin-bottom: 57px;
}
/*blog list*/
/*blog single*/
.single-blog h2 {
margin: 4.4% 0 4%;
}
.single-blog .article-page {
  margin-bottom: 0;
  overflow: hidden;
  padding: 10px;
  margin-right:0px;
}
.single-blog .post {
  float: unset;
  margin: 0 auto;
  width:83.33%;
  padding-left: 15px;
    padding-right: 15px;
}
.single-blog h2 {
  margin: 4.4% 0 4%;
}

.single-blog .article-page img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
.single-blog .blog-content {
  margin-bottom: 20px;
  margin-top: 40px;
  padding: 0 2%;
}
.single-blog h4,.single-blog h5,.single-blog  h6 {
  margin-top: 15px;
}
 .single-blog h3 {
  margin-top: 22px;
}
.single-blog .blog-loadmore, .bluegum-button{margin:13px auto 33px;}
.single-blog .mainblogcontent {
  margin-bottom: 104px;
}
/*blog single*/
/*contact page map*/
.contact-map {
  position: relative;
}
.gmapcontact-details {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #c2c2c2;
  font-family: 'Museo Slab W01 900';
  font-size: 20px;
  height: 274px;
  padding: 24px;
  position: absolute;
  right: 4%;
  top: 16%;
  width: 474px;
    font-weight: 900;
}
.cont-ph .col-lg-6 {
  padding: 0;
}
.gmapcontact-details i {
  display: inline-block;
  font-size: 24px;
  height: 20px;
  padding-right: 38px;
  text-align: center;
  width: 20px;
}
.cont-ph {
  display: flex;
}
.gmapcontact-details > div{
  margin:19px 0;clear: both;
  display: table;
  width: 100%;}
.gmapcontact-details > div:first-child{margin-top:0px}
.gmapcontact-details > div:last-child{margin-bottom:0px}
.gmpdetail {
  color: #999999;
  display: block;
  font-family: museo300;
  font-size: 16px;
  margin-top: 6px;
  padding-left: 41px;
}
.gmapcontact-details a {
  text-decoration: underline;
  color: #6699cc;
}
.gmapcontact-details a:hover{ opacity:0.7; text-decoration:none; }
.cont-address > span {
  display: block;
  float: left;
  width: 70%;
}
.cont-address > i {
  float: left;
}
.cont-address > span {
  display: block;
  float: left;
  font-family: "museo slab w01 900";
  font-weight: normal;
  font-size: 19px;
  width:90%
}
div.footer-top {
  border-top: 1px solid #c2c2c2;
}
.contact-map .setcenter {
  
  height: inherit;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 16%;
  max-width: 1140px;
  width:100%;
}


/*conatct page map*/

/*gallery */
.grid-item {
  cursor: pointer;
  margin: 1%;
  width: 31.33%;
}

.pp_social{display:none;}

 div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next {
  border-radius: 50%;
  height: 24px !important;
  margin: 4px 5px 0 !important;
  width: 24px !important;
   text-indent: unset!important;
   text-align:center;
}

 .pp_nav .pp_play, .pp_nav .pp_pause,div.pp_default .pp_nav .currentTextHolder{display:none;}

 div.pp_default .pp_close:hover,
 div.pp_default .pp_nav .pp_play:hover,
 div.pp_default .pp_nav .pp_pause:hover, 
 div.pp_default .pp_arrow_next:hover, 
 div.pp_default .pp_arrow_previous:hover
 {opacity:1 !important;}
.pp_gallery{display:none !important;}
.pp_nav i {
  color: #fff;
}
.pp_arrow_next i {
  padding-left: 2px;
}
.pp_arrow_previous i {
  padding-right: 2px;
}

.tab-head {
  margin-bottom: 29px;
}
.gallery-post {
  display: inline-block;
  margin-bottom: 35px;
  width:100%;
}
.grid.gallery {
  margin-top: 38px;
}

.hover {
  color: #000;
  display: block;
  font-family: museo700;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  display:none;
  transition: all 0.5s ease 0s;
  font-size:22px;
}
.grid-item:hover .hover{ display:table; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  color: #fff; transition: all 0.5s ease 0s;}
  .grid-item img {
  width: 100%;
}
.hover > div,.grid-item div > div {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 100%;
   word-break: break-all;
}
.grid-item .galsearch {
  background: #ee2a7b url("../img/search.png") no-repeat scroll center center / 40% auto;
  border-radius: 50%;
  color: #fff;
  font-size: 31px;
  font-weight: normal;
  padding: 35px 53px
}
.grid-item .zoomicon {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: none;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  
}
.grid-item:hover .zoomicon{ display:table; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
  color: #fff; transition: all 0.5s ease 0s;}
 .content-section.gallerypage {
  margin-bottom: 11%;
}
.single-gallery .tab-head,.gallerypage  .tab-head {
  margin-bottom: 50px;
}
div.pp_default .pp_content_container .pp_details {
  background: #fff none repeat scroll 0 0;
  min-height: 44px !important;
}
.pp_nav.bottom{ display:none !important;}
a.pp_arrow_previous, a.pp_arrow_next{text-indent:0 !important;}
/*gallery */

 .form-field .carat {
  background: #6699cc url("../img/angle-down.png") no-repeat scroll center center;
  color: transparent;
  content: "angel-down";
  font: 20px "Museo Slab W01 900";
  height: 58px;
  position: absolute;
  right: 0;
  top: 34px;
  width: 60px;
}
.form-field {position:relative;} 

@media (max-width:1200px)
{
	.contact-map .setcenter {max-width:970px;}
	/*blog */
	.pst_row div.content-block {
  margin-top: 3%;
  padding: 1.5% 5% 2% 8%;
}
.blog-template .content-block > h4 {
  font-size: 27px;
}
/*blog */
/*contact page map*/
.gmapcontact-details {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #c2c2c2;
  font-family: Museo700;
  font-size: 15px;
  font-weight: 900;
  height: 226px;
  padding: 24px;
  position: absolute;
  width: 415px;
}

.cont-address > span {
  display: block;
  float: left;
  width: 85%;
}

.gmapcontact-details > div{margin:6px 0;clear: both;
}

/*contact page map*/
}

@media (max-width:992px)
{
	/*blog */
	.pst_row div.content-block {
  margin-top: 0;
  padding: 1.5% 5% 2% 8%;
  
}

.blog-template .content-block > h4 {
  font-size: 20px;
  margin-bottom: 6px;
  text-align: left;
}
/*blog */
.pst_row div.content-block {
  margin-top: 0;
  padding: 1.5% 5% 2% 4%;
}
/*contact page map*/
.gmapcontact-details {right:7%;}
.contact-map .setcenter {max-width:750px;}
/*conatact page map*/
}
@media(max-width:767px)
{
.tabs span {
  font-size: 25px;
  left: -14%;
  top: 43%;
 
}
/*blog */
.blog-template .image-block img {
  width: 100%;
}
.imgblog_right {
  float: unset;
}
.pst_row div.content-block {
  margin-top: 0;
  padding: 6% 5% 6% 8%;
}
.pst_row .content-block.no-image {
  margin: 0;
  padding: 9% 6%;
}

/*blog */
/*blog single*/
.single-blog .post {
  float: unset;
  width:100%;
  padding:0px;
}
.single-blog h2 {
  font-size: 24px;
}
.single-blog h3 {
  font-size: 24px;
}
/*blog single*/
/*contact page map*/
.cont-ph {
  display: flex;
}
.gmapcontact-details {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #c2c2c2;
  font-family: 'Museo Slab W01 900';
  font-size: 15px;
  font-weight: 900;
  height: auto;
  margin: 29px auto;
  padding: 24px;
  position: unset;
  right: 14%;
  top: 19%;
  width: 100%;
  max-width:474px;
}
.contact-map .setcenter {position:unset;}
.grid-item {
 
  width: 48%;
}
}
@media only screen and (max-width: 767px) {
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding:6px 4% 6px 3%; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 10px!important; top: 7px!important; }
a.pp_close {
  display: block;
  float: right;
  font-family: museo700;
  line-height: 22px;
  order: 3;
  padding-right: 1.5%;
 
  right: 0;
  text-align: right;
  top: 9px;
  width: 49% !important;
}
div.pp_default .pp_description {
   order: 1;
  width: 100% !important;
}
div.pp_default .pp_nav {
  clear: none;
  height: 30px;
  margin: 10px 0 0;
  position: relative;
  width: 48% !important;
  order:2;
}
.pp_content_container .pp_details {
  display: block;
  flex-wrap: wrap;
  float: left;
  margin: 10px 0 2px;
}
.pp_nav.bottom{ display:block !important;}
.pp_nav.top{ display:none !important;}
}
@media(max-width:599px)
{
	.babies-preschoolers .tabs {
		width: 100%;
	}
	.tabs > div {
  float: left;
  width: 49%;
}
.babies-preschoolers .content-block {
  width: 100%;
}
.tabs > div div.hover-effect,.tabs > div.active div.hover-effect {
  border-color: #fff;
  bottom: -14px;
  left: 46%;
  top: unset;
  
}
.tabs > div.active div.hover-effect{border-color: transparent #fff #fff #fff;}
.tabs > div div.hover-effect::before, .tabs > div.active div.hover-effect::before {
  border-left: 153.9px solid #fff;
  bottom: -13px;
  content: "";
  height: 27px;
  position: absolute;
  right: 14px;
  z-index: 100;
  border-top:0px;
}
.tabs > div div.hover-effect::after, .tabs > div.active div.hover-effect::after {
  border-right: 177.9px solid #fff;
  bottom: 0;
  content: "";
  height: 14px;
  left: 14px;
  position: absolute;
  z-index: 100;
  border-top:0px;
}
.tabs > div {
  margin-left: 0.5%;
}
.tabs > div:last-child {
  float: right;
  margin: 0 0.5% 0 0;
}
.tabs span {
  left: 0;
  margin: auto;
  top: 35%;
  font-size:21px;
}
/* .gmapcontact-details{width:100%;} */
}

@media(max-width:479px){
	.tabs span {
  font-size: 18px;
  left: 0;
  margin: auto;
  top: 32%;
}
.cont-ph .col-lg-6 {
  margin-bottom: 6px;
  padding: 0;
  width: 100%;
}
.cont-ph div:last-child{margin-bottom:0px;}
.cont-address > span {
  display: block;
  float: left;
  width: 85%;
}
.gmapcontact-details{padding:24px 15px;}
.grid-item {
   width: 98%;
}
}
@media(max-width:360px){
.tabs span {
  top: 25%;
}	
}